SiiNunit
{
localization_db : .localization
{
	
	key[]: "cat_scraper"
	val[]: "Cat 627 Scraper"
	
	key[]: "trx_mobile_crane"
	val[]: "Guindaste movel Terex 3160"
	
	key[]: "k_bulldozer"
	val[]: "Trator de esteira Komatsu D155AX"
	
	key[]: "wgen_milling_machine"
	val[]: "Fresadora Wirtgen W250I"
	
}
}
	